1. Panic.exe

    OP Panic.exe GBAtemp Regular
    Member

    Joined:
    Aug 8, 2015
    Messages:
    105
    Country:
    United States
    Friend of mine has a vita on 1.8. Should i just go ahead and update to 3.51 and go from there? or is there another suggested firmware?
     
  2. TehCupcakes

    TehCupcakes GBAtemp Fan
    Member

    Joined:
    Apr 5, 2013
    Messages:
    341
    Country:
    United States
    Different people have various recommendations in the 3.X region... Mainly because PS1 emulation was better on 3.16, or something like that. There were some other limits along the way, but with the latest bubble methods that include the email hacks, there isn't much of a difference in hacking capabilities between 3.0-3.51. At the very least, the earliest I've seen anyone mention is 3.X.
     
Draft saved Draft deleted